## gajim 0.9.1

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION		?= 0.8.2
+VERSION		?= 0.9.1
 
 GAJIM_AP	= 0 # do we build Autopackage?
 
@@ -11,7 +11,7 @@
 export LIBDIR
 MANDIR		= $(DESTDIR)$(PREFIX)/share/man
 
-FIND		= find . \( -name '*.glade' -o -name '*.py' -o -name '*.xpm' -o -name '*.gif' -o -name '*.png' -o -name '*.wav' \)
+FIND		= find . \( -name '*.glade' -o -name '*.py' -o -name '*.xpm' -o -name '*.gif' -o -name '*.png' -o -name '*.wav' -o -name '*.xml' \)
 
 FILES		= `$(FIND)`
 DIRS		= `$(FIND) -exec dirname {} \; | sort -u`
@@ -23,9 +23,9 @@
 
 SCRIPTS = \
 	scripts/gajim \
-	scripts/gajim-remote
+	scripts/gajim-remote \
 
-all: translation trayicon gtkspell idle
+all: translation trayicon gtkspell idle gajim.desktop
 
 translation:
 	${MAKE} -C po all
@@ -43,13 +43,14 @@
 	find . -name '*.pyc' -exec rm {} \;
 	find . -name '*.pyo' -exec rm {} \;
 	find . -name '*.mo' -exec rm {} \;
+	rm -f gajim.desktop \;
 	$(foreach sdir, $(MODULES), ${MAKE} -C $(sdir) clean;)
 
 dist:
 	rm -rf gajim-$(VERSION)
 	mkdir gajim-$(VERSION)
 	cp -r data src po gajim-$(VERSION)/
-	cp AUTHORS gajim.1 gajim-remote.1 gajim.desktop COPYING Makefile Changelog README launch.sh gajim-$(VERSION)
+	cp AUTHORS gajim.1 gajim-remote.1 gajim.desktop.in COPYING THANKS Makefile Changelog README launch.sh gajim-$(VERSION)
 	mkdir gajim-$(VERSION)/scripts
 	for s in $(SCRIPTS) ; do \
 		cp $$s gajim-$(VERSION)/scripts/; \
@@ -63,7 +64,7 @@
 	@tar cjf gajim-$(VERSION).tar.bz2 gajim-$(VERSION)/
 	rm -rf gajim-$(VERSION)
 
-install:
+install: all
 	# Remove the old po folder if it exists
 	if [ -d $(DESTDIR)$(PREFIX)/share/gajim/po ] ; then \
 		rm -rf $(DESTDIR)$(PREFIX)/share/gajim/po; \
@@ -88,6 +89,7 @@
 		cp "./po/$$f" "$(DESTDIR)$(PREFIX)/share/locale/$$DST/"; \
 	done
 	cp COPYING "$(DESTDIR)$(PREFIX)/share/gajim/";
+	cp THANKS "$(DESTDIR)$(PREFIX)/share/gajim/";
 	mkdir -p "$(DESTDIR)$(PREFIX)/share/pixmaps";
 	cp data/pixmaps/gajim.png "$(DESTDIR)$(PREFIX)/share/pixmaps/";
 	cp data/pixmaps/gajim_about.png "$(DESTDIR)$(PREFIX)/share/pixmaps/";
@@ -112,6 +114,9 @@
 		chmod +x "$(DESTDIR)$(PREFIX)/bin/$$BASE"; \
 	done
 
+gajim.desktop: gajim.desktop.in
+	intltool-merge -d po gajim.desktop.in gajim.desktop
+
 #
 # show make params we accept
 #
@@ -122,11 +127,12 @@
 	@echo make install		- install binaries into the official directories
 	@echo make uninstall		- uninstall binaries from the official directories
 	@echo make help			- prints this help
-	@echo 
+	@echo
 	@echo make trayicon		- makes only trayicon module
 	@echo make idle			- makes only idle detection module
 	@echo make translation	- makes only translation \(mo files\)
 	@echo make gtkspell		- makes only gtkspell detection module
+	@echo make tags			- makes 'tags' file for use with ctags
 	@echo
 
 #
@@ -137,8 +143,17 @@
 	rm -rf	"$(DESTDIR)$(PREFIX)/lib/gajim" # the .so files are here
 	rm -f	"$(DESTDIR)$(PREFIX)/bin/gajim" # the bash script
 	rm -f	"$(DESTDIR)$(PREFIX)/bin/gajim-remote" # remote-control script
-	rm -f	"$(MANDIR)/man1/gajim.1.gz" # the man page
-	rm -f	"$(MANDIR)/man1/gajim-remote.1.gz" # the man page
+	rm -f	"$(MANDIR)/man1/gajim.1" # the man page
+	rm -f	"$(MANDIR)/man1/gajim-remote.1" # the man page
 	rm -f	"$(DESTDIR)$(PREFIX)/share/pixmaps/gajim.png" # the icon
+	rm -f	"$(DESTDIR)$(PREFIX)/share/pixmaps/gajim_about.png" # the icon
 	rm -f	"$(DESTDIR)$(PREFIX)/share/applications/gajim.desktop" #the desktop
+	find "$(DESTDIR)$(PREFIX)/share/locale" -name 'gajim.mo' -exec rm {} \; #the .mo files
 	@echo done uninstalling
+
+tags:
+	-rm tags
+	exuberant-ctags -R
+
+.PHONY: all translation trayicon gtkspell idle clean dist install help\
+	uninstall tags
