=== po/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 top_srcdir = ../src/
 NAME = gajim
-LANGS   := fr pt el pl es ru bg de nb cs nl pt_BR
+LANGS   := fr pt el pl es ru bg de nb cs nl pt_BR sv it eu sk
 LANGDIR := $(foreach LANG, $(LANGS),$(LANG)/LC_MESSAGES/gajim.mo)
 
 all: $(LANGDIR)
