## gajim 0.10

=== Makefile ===
--- 
+++ 
@@ -1,9 +1,10 @@
-VERSION		?= 0.9.1
+VERSION		?= 0.10
 
 GAJIM_AP	= 0 # do we build Autopackage?
 
 MODULES		= src src/common po
 PREFIX		= /usr/local
+PYTHON		= python
 DESTDIR		= 
 OPTFLAGS	= 
 export OPTFLAGS
@@ -39,6 +40,9 @@
 idle:
 	${MAKE} -C src/common all;
 
+distclean: clean
+	-rm ./tags
+
 clean:
 	find . -name '*.pyc' -exec rm {} \;
 	find . -name '*.pyo' -exec rm {} \;
@@ -64,7 +68,7 @@
 	@tar cjf gajim-$(VERSION).tar.bz2 gajim-$(VERSION)/
 	rm -rf gajim-$(VERSION)
 
-install: all
+install:
 	# Remove the old po folder if it exists
 	if [ -d $(DESTDIR)$(PREFIX)/share/gajim/po ] ; then \
 		rm -rf $(DESTDIR)$(PREFIX)/share/gajim/po; \
@@ -94,7 +98,9 @@
 	cp data/pixmaps/gajim.png "$(DESTDIR)$(PREFIX)/share/pixmaps/";
 	cp data/pixmaps/gajim_about.png "$(DESTDIR)$(PREFIX)/share/pixmaps/";
 	mkdir -p "$(DESTDIR)$(PREFIX)/share/applications";
-	cp gajim.desktop "$(DESTDIR)$(PREFIX)/share/applications/";
+	if [ -f gajim.desktop ]; then \
+		cp gajim.desktop "$(DESTDIR)$(PREFIX)/share/applications/"; \
+	fi;
 	mkdir -p "$(MANDIR)/man1";
 	cp gajim.1 "$(MANDIR)/man1";
 	cp gajim-remote.1 "$(MANDIR)/man1";
@@ -106,9 +112,9 @@
 	for s in $(SCRIPTS) ; do \
 		BASE=`basename "$$s"`; \
 		if [ $(GAJIM_AP) -ne 0 ] ; then \
-			F=`cat "$$s" | sed -e 's!LIB!$(LIBDIR)!g'`; \
+			F=`cat "$$s" | sed -e 's!LIB!$(LIBDIR)!g' -e 's!PYTHON_EXEC!$(PYTHON)!g'`; \
 		else \
-			F=`cat "$$s" | sed -e 's!PREFIX!$(PREFIX)!g' -e 's!LIB!$(LIBDIR)!g'`; \
+			F=`cat "$$s" | sed -e 's!PREFIX!$(PREFIX)!g' -e 's!LIB!$(LIBDIR)!g' -e 's!PYTHON_EXEC!$(PYTHON)!g'`; \
 		fi; \
 		echo "$$F" > "$(DESTDIR)$(PREFIX)/bin/$$BASE"; \
 		chmod +x "$(DESTDIR)$(PREFIX)/bin/$$BASE"; \
@@ -122,15 +128,16 @@
 #
 help:
 	@echo Usage:
-	@echo make					- builds all modules
-	@echo make clean			- delete built modules and object files
+	@echo make			- builds all modules
+	@echo make clean		- delete built modules and object files
+	@echo make distclean		- clean plus deletion of all other non-repository files
 	@echo make install		- install binaries into the official directories
 	@echo make uninstall		- uninstall binaries from the official directories
 	@echo make help			- prints this help
 	@echo
 	@echo make trayicon		- makes only trayicon module
 	@echo make idle			- makes only idle detection module
-	@echo make translation	- makes only translation \(mo files\)
+	@echo make translation 		- makes only translation \(mo files\)
 	@echo make gtkspell		- makes only gtkspell detection module
 	@echo make tags			- makes 'tags' file for use with ctags
 	@echo
@@ -155,5 +162,5 @@
 	-rm tags
 	exuberant-ctags -R
 
-.PHONY: all translation trayicon gtkspell idle clean dist install help\
+.PHONY: all translation trayicon gtkspell idle clean dist distclean install help\
 	uninstall tags
