## gajim 0.14.1

=== debian/changelog ===
gajim (0.14.1-1ubuntu1.2) oneiric-security; urgency=low

  * update debian/patches/CVE-2012-2085.dpatch:
    fixes regression from 0.14.1-1ubuntu1.1: (LP: #999629)
    execution of external commands broke by missing backport of
    ThreadInterface

 -- Julian Taylor <jtaylor@ubuntu.com>  Tue, 15 May 2012 18:17:05 +0200

gajim (0.14.1-1ubuntu1.1) oneiric-security; urgency=low

  * SECURITY UPDATE: assisted code execution (LP: #992618)
    - debian/patches/CVE-2012-2085.patch: fix subprocess call to prevent
      shell escape from via crafted messages
      https://trac.gajim.org/changeset/bc296e96ac10
    - CVE-2012-2085
  * SECURITY UPDATE: sql injection in logging code (LP: #992618)
    - debian/patches/CVE-2012-2086.patch: use a prepated statement
      https://trac.gajim.org/changeset/bfd5f94489d8
    - CVE-2012-2086
  * SECURITY UPDATE: insecure tmpfile creation (LP: #992613)
    - debian/patches/CVE-2012-2093.patch: use safe tmpfile functions
      when convering LaTeX IM messages to png images
      Thanks to Nico Golde
    - CVE-2012-2093

 -- Julian Taylor <jtaylor@ubuntu.com>  Thu, 10 May 2012 17:48:34 -0700

gajim (0.14.1-1ubuntu1) oneiric; urgency=low

  * Merge from debian unstable(LP: #630876). Remaining changes:
    - Kept Ubuntu patches
      + config-write-sync.patch
      + ubuntu-keyring.patch
  * Drop the debian/watch change as debian version of the watch file just
    works fine I think.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Thu, 19 May 2011 12:14:37 +0530

gajim (0.14.1-1) unstable; urgency=low

  [ Yann Leboulanger ]
  * New upstream release. Closes: #604966
  * Correctly sanitize menuentries in chat window action context menu.
    Closes: #574839
  * Fix traceback when closing file request dialog. Closes: #587186
  * Recommend python-openssl >= 0.9. Closes: #594772
  * Improve a string. Closes: #553527
  * Fix cancelling file transfer. Closes: #587679

  [ Julien Valroff ]
  * Switch to dh from CDBS and drop unused (build-)dependencies.
  * Switch to dh_python2 from pysupport. Closes: #616819
  * Drop useless debian/dirs.
  * Switch to 3.0 (quilt) source format.
  * Update Standards-Version to 3.9.2.
  * Remove useless and unused shlibs:Depends substvar.
  * Add a note about python-farsight in README.Debian.
  * Add patch and use dh_autoreconf to remove build-dependencies on
    python-dev, python-gtk2-dev and libgtk2.0-dev.

 -- Yann Leboulanger <asterix@lagaule.org>  Sat, 07 May 2011 16:01:37 +0200

gajim (0.13.4-3ubuntu2) natty; urgency=low

  * Rebuild with python 2.7 as the python default.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 08 Dec 2010 15:02:54 +0000

gajim (0.13.4-3ubuntu1) natty; urgency=low

  * Merge from debian unstable (LP: #672484). Remaining changes:
    - Updated debian/watch
    - Kept Ubuntu patches
      + config-write-sync.patch
      + ubuntu-keyring.patch

 -- Angel Abad <angelabad@ubuntu.com>  Mon, 08 Nov 2010 11:27:08 +0100

gajim (0.13.4-3) unstable; urgency=low

  * Fix a problem when canceling password keyring creation.

 -- Yann Leboulanger <asterix@lagaule.org>  Thu, 04 Nov 2010 20:40:52 +0100

gajim (0.13.4-2ubuntu1) natty; urgency=low

  * Merge from debian unstable (LP: #662154). Remaining changes:
    - Updated debian/watch
    - Kept Ubuntu patches
      + config-write-sync.patch
      + ubuntu-keyring.patch
  * Dropped change: (superceeded in debian)
    - Changed python build version from 2.5 to 2.6 in debian/rules
 
 -- Angel Abad <angelabad@ubuntu.com>  Tue, 14 Sep 2010 11:16:21 +0100

gajim (0.13.4-2) unstable; urgency=low

  * don't fail to build with python != 2.5. Closes: #595870
  * fix minimum python-openssl version to 0.9. Closes: #594772

 -- Yann Leboulanger <asterix@lagaule.org>  Tue, 07 Sep 2010 09:28:03 +0200

gajim (0.13.4-1ubuntu1) maverick; urgency=low

  * Merge from debian testing (LP: #506049), remaining changes:
    - Updated debian/watch
    - Kept Ubuntu patches
      + config-write-sync.patch
      + ubuntu-keyring.patch
    - Changed python build version from 2.5 to 2.6 in debian/rules

 -- Jonathan Michalon <johndescs@gmail.com>  Tue, 25 May 2010 18:54:10 +0200

gajim (0.13.4-1) unstable; urgency=low

  * New upstream release.
  * Fix flood when trying to join a full MUC. Closes: #575688

 -- Yann Leboulanger <asterix@lagaule.org>  Fri, 02 Apr 2010 10:19:59 +0200

gajim (0.13.3-1) unstable; urgency=low

  * New upstream release.
  * Fix connection to facebook. Closes: #569767

 -- Yann Leboulanger <asterix@lagaule.org>  Tue, 23 Feb 2010 21:00:41 +0100

gajim (0.13.2-1) unstable; urgency=low

  * New upstream release.
  * Fix gnomekeyring usage. Closes: #562913
  * Fix completion. Closes: #563930
  * Fix typo in suggests list. Closes: #564754

 -- Yann Leboulanger <asterix@lagaule.org>  Thu, 14 Jan 2010 21:23:36 +0100

gajim (0.13.1-1) unstable; urgency=low

  * New upstream release. Closes: #559905
  * Update PyGTK requirement to 2.12.0 minimum
  * Fix filetransfer proxies testing, keepalive handling, memory leak.
    Closes: #524514
  * Better connection. Closes: #547267
  * Fix proxy test on startup. Closes: #453910
  * Fix sound playing. Closes: #527275
  * Update debhelper compatibility level to 7

 -- Yann Leboulanger <asterix@lagaule.org>  Sun, 29 Nov 2009 01:21:04 +0100

gajim (0.13-0ubuntu2) lucid; urgency=low

  * debian/control:
    - Change python-gnome2-extras recommends to python-eggtrayicon.
      The former package has gone away in Lucid.

 -- Chris Coulson <chrisccoulson@ubuntu.com>  Tue, 15 Dec 2009 02:32:45 +0000

gajim (0.13-0ubuntu1) lucid; urgency=low

  * New upstream release.
  * debian/patches:
    - Drop add-indicator-support.patch, implemented upstream.
    - Drop show_roster_on_startup.patch, merged upstream.
    - Drop notify-osd.patch, merged upstream.
  * debian/gajim.install:
    - Removed usr/lib/gajim/*.so: sources ported to Python, no .so files.

 -- Maia Kozheva <sikon@ubuntu.com>  Wed, 25 Nov 2009 14:13:30 +0600

gajim (0.12.5-1) unstable; urgency=low


