## gajim 0.14.3

=== debian/changelog ===
gajim (0.14.3-1) unstable; urgency=low

  * New upstream release.
  * Fix closing roster window. Closes: #630315

 -- Yann Leboulanger <asterix@lagaule.org>  Sun, 19 Jun 2011 21:46:09 +0200

gajim (0.14.2-1) unstable; urgency=low

  * New upstream release.
  * Fix CPU usage when testing file transfer proxies. Closes: #626576

 -- Yann Leboulanger <asterix@lagaule.org>  Tue, 07 Jun 2011 19:30:43 +0200
