=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gajim
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Yann Leboulanger <asterix@lagaule.org>
+Maintainer: Yann Leboulanger <asterix@lagaule.org>
 Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~), dh-autoreconf, gettext (>= 0.17-4), intltool (>= 0.40.1), imagemagick, libglib2.0-dev
 Standards-Version: 3.9.2
 Homepage: http://www.gajim.org
