## gajim 0.14.4

=== debian/changelog ===
gajim (0.14.4-2) unstable; urgency=low

  * Add patch to fix bug when saving multi-line subscription message.
    Closes: #640615

 -- Yann Leboulanger <asterix@lagaule.org>  Tue, 06 Sep 2011 21:43:47 +0200

gajim (0.14.4-1) unstable; urgency=low

  * New upstream release. Closes: #637071
  * Fixes weird error. Closes: #632226
  * Stop suggesting unused python-sexy. Closes: #633301
  * Modify 00_debian-copying.diff to also not install ChangeLog file.
    dh_changelogs will do it.

 -- Yann Leboulanger <asterix@lagaule.org>  Fri, 22 Jul 2011 12:56:30 +0200
