## gajim 0.15.1

=== debian/changelog ===
gajim (0.15.1-2) unstable; urgency=low

  * re-add missing 0.15-1.1 changelog entry
  * add a patch to prevent a traceback.
  * add a patch to fix a crash. Closes: #690937

 -- Yann Leboulanger <asterix@lagaule.org>  Sun, 14 Oct 2012 18:02:36 +0200

gajim (0.15.1-1) unstable; urgency=low

  * New upstream release.
  * change python-farsight to python-farstream in suggests list. Closes: #682598
  * Add python-gupnp-igd to suggests list. Closes: #668194
  * Fix shortcut behaviour in roster window. Closes: #667870
  * Improve GPG status handling. Closes: #670243

 -- Yann Leboulanger <asterix@lagaule.org>  Tue, 29 Aug 2012 09:51:52 +0200

gajim (0.15-1.1) unstable; urgency=high

  * Non-maintainer upload by the Security Team.
  * Fix CVE-2012-2093: insecure use of temporary files when convering LaTeX
    IM messages to png images. Closes: #668710

 -- Luk Claes <luk@debian.org>  Sat, 16 Jun 2012 18:22:00 +0200

gajim (0.15-1) unstable; urgency=low

  * New upstream release.
  * remove 00_debian-copying.diff because upstream doesn't install it anymore
  * remove 01_configure-ac.diff because upstream changed configure dependencies
  * remove python-gnupginterface from recommands list, it's no more used

 -- Yann Leboulanger <asterix@lagaule.org>  Sat, 18 Mar 2012 10:32:38 +0100
