## gajim 0.15.4

=== debian/changelog ===
gajim (0.15.4-2) unstable; urgency=low

  * debian/control:
     - turn dbus into a Depends rather than a Recommends, as Gajim does not
       seem to work without it. (Closes: #701994)
     - use a secure URL for Gajim homepage (but not for VCS web interface,
       sorry). (Closes: #727037)
     - recommend ca-certificates.
  * debian/rules: remove cacerts.pem, replaced by certificates from
    ca-certificates. (Closes: #729568)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Sun, 24 Nov 2013 18:58:51 +0100

gajim (0.15.4-1) unstable; urgency=low

  * New upstream release. (Closes: #693648)
  * debian/control:
     - new maintainer (myself).
     - update dependencies (add two missing ones and reformat).
     - update Vcs-* field for new package repository (Git).
     - update Standards-Version to 3.9.4 (no change needed).
  * debian/copyright: switch to machine-readable format.
  * debian/rules: update a comment to explain with more detail why the test
    target is broken.
  * debian/patches:
     - desktop-keywords.patch: add a keywords entry to the desktop
       entry.
     - fix-oid-definitions.patch: fix OID handling in
       src/common/check_X509.py, thanks to Yves-Alexis Perez <corsac>.
       (Closes: #699477)

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Thu, 15 Aug 2013 19:55:23 +0200

gajim (0.15.3-1) experimental; urgency=low

  * New upstream release
  * Switch to 3.0 (quilt) source format.

 -- Yann Leboulanger <yann@leboulanger.org>  Sun, 17 Mar 2013 18:32:12 +0200

gajim (0.15.1-4) unstable; urgency=low

  * apply patches using dpatch in debian/rules

 -- Yann Leboulanger <asterix@lagaule.org>  Fri, 15 Feb 2013 23:34:36 +0200

gajim (0.15.1-3) unstable; urgency=low

  * Go back to old patch format so that Gajim can go in testing.

 -- Yann Leboulanger <asterix@lagaule.org>  Sun, 02 Dec 2012 19:42:34 +0200
