=== debian/control ===
Source: gajim
Section: net
Priority: optional
Maintainer: Tanguy Ortolo <tanguy+debian@ortolo.eu>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev,
               python (>= 2.6.6-3~), gettext (>= 0.17-4), intltool (>= 0.40.1), imagemagick, libglib2.0-dev
Standards-Version: 3.9.4
Homepage: https://gajim.org/
Vcs-Git: git://git.ortolo.eu/pkg-gajim.git
Vcs-Browser: http://git.ortolo.eu/pkg-gajim.git

Package: gajim
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-gtk2 (>= 2.22.0), dnsutils,
            dbus, python-dbus (>=0.81)
Recommends: python-openssl (>= 0.12), python-pyasn1, python-crypto,
            notification-daemon, ca-certificates
Suggests: libxss1,
          avahi-daemon, python-avahi,
          libgtkspell0, aspell-en | aspell-dictionary,
          python-gnome2, python-gnomekeyring, gnome-keyring, kwalletcli,
          python-kerberos (>= 1.1),
          texlive-latex-base, dvipng,
          python-farstream, gstreamer0.10-plugins-ugly,
          python-gconf, nautilus-sendto, network-manager,
          python-pycurl, python-gupnp-igd
Description: GTK+-based Jabber client
 Gajim is a Jabber client. It has a tabbed user interface with normal chats,
 group chats, and has many features such as, TLS, GPG, SSL, multiple accounts,
 avatars, file transfers, audio/video call, D-Bus and Metacontacts.
