=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

# The Makefile test target is broken and refers to a non-existant test/runtests.py;
# in fact that target should not exist at all.
override_dh_auto_test:

override_dh_auto_configure:
	convert icons/hicolor/64x64/apps/gajim.png -resize 32x32 debian/gajim.xpm
	dh_auto_configure

override_dh_auto_install:
	dh_auto_install
	rm -f $(CURDIR)/debian/gajim/usr/share/gajim/data/other/cacerts.pem

override_dh_auto_clean:
	-rm -f debian/gajim.xpm
	dh_auto_clean
