## gajim 0.16

=== debian/changelog ===
gajim (0.16-1) unstable; urgency=medium

  * New upstream release. (Closes: #729042, #757570)
  * debian/patches:
     - fix-oid-definitions.patch: remove deprecated patch, which
       has been applied upstream.
     - desktop-keywords.patch: remove deprecated patch, which has been applied
       upstream.
     - fix-manpages.patch: fix markup errors in manpages.
  * debian/control:
     - depend on python-nbxmpp
     - update Standards-Version to 3.9.6 (no change needed).
  * debian/copyright: remove deprecated paragraph about python-xmpppy fork,
    which is now an distinct project.
  * debian/rules:
     - move the XPM icon generation to the build target instead of the
       configure one.
     - no longer remove a duplicate certificate which is no longer provided.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Tue, 14 Oct 2014 22:02:28 +0200
