=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Tanguy Ortolo <tanguy+debian@ortolo.eu>
 Build-Depends: debhelper (>= 7.0.50~), autotools-dev,
                python (>= 2.6.6-3~), gettext (>= 0.17-4), intltool (>= 0.40.1), imagemagick, libglib2.0-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: https://gajim.org/
 Vcs-Git: git://git.ortolo.eu/pkg-gajim.git
 Vcs-Browser: http://git.ortolo.eu/pkg-gajim.git
@@ -12,7 +12,7 @@
 Package: gajim
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}, python-gtk2 (>= 2.22.0), dnsutils,
-            dbus, python-dbus (>=0.81)
+            dbus, python-dbus (>=0.81), python-nbxmpp
 Recommends: python-openssl (>= 0.12), python-pyasn1, python-crypto,
             notification-daemon, ca-certificates
 Suggests: libxss1,
