## gajim 0.16.5

=== debian/changelog ===
gajim (0.16.5-1) unstable; urgency=low

  * debian/control:
    - add myself to Uploaders
    - remove python-farstream from suggestions, it got dropped from unstable
      (closes: #813763)
    - update Standards-Version to 3.9.7 (no changes needed)
  * debian/watch: update to fix checking for newer upstream versions
  * debian/gajim.menu: removed to fix lintian warning

 -- Norbert Tretkowski <norbert@tretkowski.de>  Sat, 05 Mar 2016 16:21:53 +0100

gajim (0.16.5-0.1) unstable; urgency=medium

  * Non-Maintainer Upload.
  * New upstream release. (closes: #785521)
  * SECURITY UPDATE: Update to 0.16.5 to fix security issue:
    - CVE-2015-8688: Message interception due to unverified origin of roster
      push
    - https://gultsch.de/gajim_roster_push_and_message_interception.html
    (closes: #809900)
  * debian/patches/fix-manpages.patch: Remove deprecated patch, which has been
    applied upstream.
  * debian/control: Require python-nbxmpp (>= 0.5.3).

 -- Norbert Tretkowski <norbert@tretkowski.de>  Tue, 26 Jan 2016 15:19:54 +0100
