=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: net
 Priority: optional
 Maintainer: Tanguy Ortolo <tanguy+debian@ortolo.eu>
+Uploaders: Norbert Tretkowski <norbert@tretkowski.de>
 Build-Depends: debhelper (>= 7.0.50~), autotools-dev,
                python (>= 2.6.6-3~), gettext (>= 0.17-4), intltool (>= 0.40.1), imagemagick, libglib2.0-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://gajim.org/
 Vcs-Git: git://git.ortolo.eu/pkg-gajim.git
 Vcs-Browser: http://git.ortolo.eu/pkg-gajim.git
@@ -12,7 +13,7 @@
 Package: gajim
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}, python-gtk2 (>= 2.22.0), dnsutils,
-            dbus, python-dbus (>=0.81), python-nbxmpp
+            dbus, python-dbus (>=0.81), python-nbxmpp (>= 0.5.3)
 Recommends: python-openssl (>= 0.12), python-pyasn1, python-crypto,
             notification-daemon, ca-certificates
 Suggests: libxss1,
