## gajim 0.16.6

=== debian/changelog ===
gajim (0.16.6-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- W. Martin Borgert <debacle@debian.org>  Wed, 19 Oct 2016 21:32:53 +0000

gajim (0.16.6-1) unstable; urgency=low

  * New upstream release (closes: #839780)
  * debian/docs, debian/README.Debian: removed reference to python-farstream,
    no longer in the archive
  * debian/patches/fix-gpg2-status.patch: remove patch, merged upstream

 -- Norbert Tretkowski <norbert@tretkowski.de>  Sat, 08 Oct 2016 12:10:31 +0200

gajim (0.16.5-2) unstable; urgency=medium

  * debian/patches/fix-gpg2-status.patch: backport a fix to handle new GnuPG
    status. (Closes: #834399, #831394)
  * debian/control:
     - reformat dependency fields with multiple lines, one per entry, sorted
       alphabetically (easier to maintain).
     - depend on debhelper >= 9.
     - switch VCS-* URLs to HTTPS.
     - update Standards-Version to 3.9.8 (removed deprecated Debian menu
       entry).
     - recommend sound utilities that are used to play sound.
       (Closes: #733458)
     - depend on rather than recommend on python-openssl and python-pyasn1,
       which are required for secure connections. (Closes: #767317)
     - recommend rather than depend on dbus and python-dbus. (Closes: #831738)
     - actually remove suggestion of python-farstream (it was mentioned but
       not really done last time).
     - build-depend on dh-python, which provides the backend for dh_python2.
  * debian/compat: switch to recommended debhelper level 9.
  * debian/rules: remove rules meant to create the now deprecated Debian menu
    icon.
  * debian/gajim.menu, debian/install: remove the now deprecated Debian menu
    entry.
  * debian/watch:
     - revert to previous way of getting released tarballs from a directory
       index (works fine and allows one to fetch older releases if needed)
       rather than a website page (only provides latest version).
     - switch to HTTPS.
     - take into accounts tarballs with bzip2 and XZ.

 -- Tanguy Ortolo <tanguy+debian@ortolo.eu>  Wed, 24 Aug 2016 13:33:27 +0200
