=== debian/control ===
Source: gajim
Section: net
Priority: optional
Maintainer: Tanguy Ortolo <tanguy+debian@ortolo.eu>
Uploaders: Norbert Tretkowski <norbert@tretkowski.de>
Build-Depends:
    autotools-dev,
    debhelper (>= 9),
    dh-python,
    gettext (>= 0.17-4),
    imagemagick,
    intltool (>= 0.40.1),
    libglib2.0-dev,
    python (>= 2.6.6-3~),
Standards-Version: 3.9.8
Homepage: https://gajim.org/
Vcs-Git: https://git.ortolo.eu/git/pkg-gajim.git
Vcs-Browser: https://git.ortolo.eu/pkg-gajim.git

Package: gajim
Architecture: all
Depends:
    ${misc:Depends}, ${python:Depends},
    dnsutils,
    python-gtk2 (>= 2.22.0),
    python-nbxmpp (>= 0.5.3),
    python-openssl (>= 0.12),
    python-pyasn1,
Recommends:
    ca-certificates,
    dbus,
    notification-daemon,
    pulseaudio-utils | alsa-utils | sox | oss4-base,
    python-crypto,
    python-dbus (>=0.81),
Suggests:
    aspell-en | aspell-dictionary,
    avahi-daemon,
    dvipng,
    gnome-keyring,
    gstreamer0.10-plugins-ugly,
    kwalletcli,
    libgtkspell0,
    libxss1,
    nautilus-sendto,
    network-manager,
    python-avahi,
    python-gconf,
    python-gnome2,
    python-gnomekeyring,
    python-gupnp-igd,
    python-kerberos (>= 1.1),
    python-pycurl,
    texlive-latex-base,
Description: GTK+-based Jabber client
 Gajim is a Jabber client. It has a tabbed user interface with normal chats,
 group chats, and has many features such as, TLS, GPG, SSL, multiple accounts,
 avatars, file transfers, audio/video call, D-Bus and Metacontacts.
