=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

# The Makefile test target is broken and refers to a non-existant test/runtests.py;
# in fact that target should not exist at all.
override_dh_auto_test:
