## gajim 0.16.8

=== debian/changelog ===
gajim (0.16.8-5) unstable; urgency=medium

  * Dropped gpg patch altogether (Closes: #874791) again

 -- W. Martin Borgert <debacle@debian.org>  Thu, 14 Sep 2017 07:48:59 +0000

gajim (0.16.8-4) unstable; urgency=medium

  * Add updated patch to disable plugin installer by default (Closes: #805620)
  * Update patch to use gpg2 now with new python-gnugp (Closes: #874791)

 -- W. Martin Borgert <debacle@debian.org>  Sun, 10 Sep 2017 08:44:29 +0000

gajim (0.16.8-3) unstable; urgency=medium

  * Recommend python-gnupg and use explicitly 'gpg1', because
    python-gnupg is not yet compatible with 'gpg2' (modern 'gpg')
    (Closes: #865097)
  * python-gnupg is not embedded anymore (Closes: #839772)
  * Apply upstream patch to pass use-agent to gnupg
  * Apply upstream patch to pass UTF-8 encoding to gnupg
  * Bump standards version (no changes)

 -- W. Martin Borgert <debacle@debian.org>  Mon, 26 Jun 2017 20:38:40 +0000

gajim (0.16.8-2) unstable; urgency=medium

  * Upload to unstable.

 -- W. Martin Borgert <debacle@debian.org>  Fri, 16 Jun 2017 19:04:41 +0000

gajim (0.16.8-1) experimental; urgency=low

  * New upstream release.
  * Change of maintainer and uploaders.

 -- W. Martin Borgert <debacle@debian.org>  Thu, 08 Jun 2017 22:10:32 +0000

gajim (0.16.7-1) experimental; urgency=low

  * New upstream release.

 -- Norbert Tretkowski <norbert@tretkowski.de>  Tue, 07 Feb 2017 10:55:37 +0100
