=== debian/control ===
--- 
+++ 
@@ -1,21 +1,23 @@
 Source: gajim
 Section: net
 Priority: optional
-Maintainer: Tanguy Ortolo <tanguy+debian@ortolo.eu>
-Uploaders: Norbert Tretkowski <norbert@tretkowski.de>
+Maintainer: Debian Gajim Maintainers <pkg-gajim-maintainers@lists.alioth.debian.org>
+Uploaders: Tanguy Ortolo <tanguy+debian@ortolo.eu>,
+    Norbert Tretkowski <norbert@tretkowski.de>,
+    W. Martin Borgert <debacle@debian.org>
 Build-Depends:
     autotools-dev,
-    debhelper (>= 9),
+    debhelper (>= 10),
     dh-python,
     gettext (>= 0.17-4),
     imagemagick,
     intltool (>= 0.40.1),
     libglib2.0-dev,
     python (>= 2.6.6-3~),
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: https://gajim.org/
-Vcs-Git: https://git.ortolo.eu/git/pkg-gajim.git
-Vcs-Browser: https://git.ortolo.eu/pkg-gajim.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/gajim.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gajim.git
 
 Package: gajim
 Architecture: all
@@ -32,6 +34,7 @@
     notification-daemon,
     pulseaudio-utils | alsa-utils | sox | oss4-base,
     python-crypto,
+    python-gnupg (>= 0.4.1),
     python-dbus (>=0.81),
 Suggests:
     aspell-en | aspell-dictionary,
